.clear { clear:both !important; }

/* =Header
-------------------------------------------------------------- */
#header .social { display:block; margin:0; width:100%; height:49px; background:#000; }
#header .social .title { float:left; line-height:49px; color:#FFF; font-size:19px; padding:0 0 0 10px; }
#header .social .box { float:right; width:855px; height:45px; background:#FFF; }
#header .logo { margin:0; display:block; width:100%; height:143px; /*background:#231F20;*/ background:#000; }
#header .logo .title { float:left; width:238px; height:113px; margin:15px auto;  }
#header .logo .box { float:left; width:728px; margin:0 auto; }
#access { height:34px; }
.skip-link { height:3px; background:#FFF; }
.skip-link-slim { margin:0; height:1px; background:#FFF; }


/* =Categories
-------------------------------------------------------------- */
/*.m1 { background:#FDCB00; }*/
.m1 { background:#f59c00; }
.m2 { background:#085D58; }
.m3 { background:#FA4B2A; }
.m4 { background:#48A13B; }
.m5 { background:#0ABBEF; }
.m6 { background:#D20A11; }
.m7 { background:#0A1CCE; }
.m8 { background:#C06; }
.m9 { background:#8f9100; }
.m10 { background:#c500be; }
.m11 { background:#677573; }

/* =Menu
-------------------------------------------------------------- */
.menubox { display:block; float:left; width:790px; height:24px; margin:5px 5px; }
.sf-menu, .sf-menu * { margin:0; padding:0; list-style:none; }
.sf-menu ul { float:left; width:100%; height:24px; }

.sf-menu ul li { width:100%; }
.sf-menu li:hover { visibility:inherit; }

.sf-menu li.m1 { float:left; margin:0; border-left:4px solid #f59c00; background:none; height:22px; padding:0 15px 0 5px; }
.sf-menu li.m2 { float:left; margin:0; border-left:4px solid #085D58; background:none; height:22px; padding:0 15px 0 5px; }
.sf-menu li.m3 { float:left; margin:0; border-left:4px solid #FA4B2A; background:none; height:22px; padding:0 15px 0 5px; }
.sf-menu li.m4 { float:left; margin:0; border-left:4px solid #48A13B; background:none; height:22px; padding:0 15px 0 5px; }
.sf-menu li.m5 { float:left; margin:0; border-left:4px solid #0ABBEF; background:none; height:22px; padding:0 15px 0 5px; }
.sf-menu li.m6 { float:left; margin:0; border-left:4px solid #D20A11; background:none; height:22px; padding:0 15px 0 5px; }
.sf-menu li.m7 { float:left; margin:0; border-left:4px solid #0A1CCE; background:none; height:22px; padding:0 15px 0 5px; }
.sf-menu li.m8 { float:left; margin:0; border-left:4px solid #0A1CCE; background:none; height:22px; padding:0 15px 0 5px; }
.sf-menu li.m9 { float:left; margin:0; border-left:4px solid #8f9100; background:none; height:22px; padding:0 15px 0 5px; }
.sf-menu li.m10 { float:left; margin:0; border-left:4px solid #c500be; background:none; height:22px; padding:0 15px 0 5px; }
.sf-menu li.m11 { float:left; margin:0; border-left:4px solid #677573; background:none; height:22px; padding:0 15px 0 5px; }

.sf-menu li.m1 a,
.sf-menu li.m2 a,
.sf-menu li.m3 a,
.sf-menu li.m4 a,
.sf-menu li.m5 a,
.sf-menu li.m6 a,
.sf-menu li.m7 a,
.sf-menu li.m8 a,
.sf-menu li.m9 a,
.sf-menu li.m10 a,
.sf-menu li.m11 a { height:22px; line-height:22px; margin:auto 0; font-size:15px; color:#000; }

.sf-menu li ul { display:block; float:left; visibility:hidden; position:absolute; overflow:visible; min-height:322px; z-index:999 !important; -moz-box-shadow:2px 4px 4px -1px #444444; -webkit-box-shadow:2px 4px 4px -1px #444444; box-shadow:2px 4px 4px -1px #444444; -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')"; /* For IE 8 */ }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { visibility:visible; }
.sf-menu li.m1 ul { float:left; margin:8px 0 0 -9px; border-top:4px solid #f59c00; padding:0; }
.sf-menu li.m2 ul { float:left; margin:8px 0 0 -9px; border-top:4px solid #085D58; padding:0; }
.sf-menu li.m3 ul { float:left; margin:8px 0 0 -9px; border-top:4px solid #FA4B2A; padding:0; }
.sf-menu li.m4 ul { float:left; margin:8px 0 0 -9px; border-top:4px solid #48A13B; padding:0; }
.sf-menu li.m5 ul { float:left; margin:8px 0 0 -9px; border-top:4px solid #0ABBEF; padding:0; }
.sf-menu li.m6 ul { float:left; margin:8px 0 0 -9px; border-top:4px solid #D20A11; padding:0; }
.sf-menu li.m7 ul { float:left; margin:8px 0 0 -9px; border-top:4px solid #0A1CCE; padding:0; }
.sf-menu li.m8 ul { float:left; margin:8px 0 0 -9px; border-top:4px solid #0A1CCE; padding:0; }
.sf-menu li.m9 ul { float:left; margin:8px 0 0 -9px; border-top:4px solid #8f9100; padding:0; }
.sf-menu li.m10 ul { float:left; margin:8px 0 0 -9px; border-top:4px solid #c500be; padding:0; }
.sf-menu li.m11 ul { float:left; margin:8px 0 0 -9px; border-top:4px solid #677573; padding:0; }

.sf-menu li ul li { float:left !important; width:150px !important; background:#FFF; border-left:1px dashed #C8C8C8; }
.sf-menu li ul li.first { border:0; }
.sf-menu li ul li.last { }

.sf-menu li ul li div.a { display:block; float:left; background:#FFF; }
.sf-menu li ul li div.a a.h { display:block; float:left; width:100%; height:36px; line-height:36px; margin:auto 0; padding:0 0 0 15px; font-size:13px; }
.sf-menu li.m1 ul li:hover a.h, .sf-menu li.m1 ul li:hover a.v:hover { color:#f59c00; }
.sf-menu li.m2 ul li:hover a.h, .sf-menu li.m2 ul li:hover a.v:hover { color:#085D58; }
.sf-menu li.m3 ul li:hover a.h, .sf-menu li.m3 ul li:hover a.v:hover { color:#FA4B2A; }
.sf-menu li.m4 ul li:hover a.h, .sf-menu li.m4 ul li:hover a.v:hover { color:#48A13B; }
.sf-menu li.m5 ul li:hover a.h, .sf-menu li.m5 ul li:hover a.v:hover { color:#0ABBEF; }
.sf-menu li.m6 ul li:hover a.h, .sf-menu li.m6 ul li:hover a.v:hover { color:#D20A11; }
.sf-menu li.m7 ul li:hover a.h, .sf-menu li.m7 ul li:hover a.v:hover { color:#0A1CCE; }
.sf-menu li.m8 ul li:hover a.h, .sf-menu li.m7 ul li:hover a.v:hover { color:#C06; }
.sf-menu li.m9 ul li:hover a.h, .sf-menu li.m7 ul li:hover a.v:hover { color:#8f9100; }
.sf-menu li.m10 ul li:hover a.h, .sf-menu li.m7 ul li:hover a.v:hover { color:#c500be; }
.sf-menu li.m11 ul li:hover a.h, .sf-menu li.m7 ul li:hover a.v:hover { color:#677573; }

.sf-menu li ul li .dropdown { float:right; position:absolute; margin-left:130px; top:0; width:20px; height:36px; }
.sf-menu li.m1 ul li div.dropdown { background:url('../images/arr_m1.png') 0px 12px no-repeat #FFF; }
.sf-menu li.m2 ul li div.dropdown { background:url('../images/arr_m2.png') 0px 12px no-repeat #FFF; }
.sf-menu li.m3 ul li div.dropdown { background:url('../images/arr_m3.png') 0px 12px no-repeat #FFF; }
.sf-menu li.m4 ul li div.dropdown { background:url('../images/arr_m4.png') 0px 12px no-repeat #FFF; }
.sf-menu li.m5 ul li div.dropdown { background:url('../images/arr_m5.png') 0px 12px no-repeat #FFF; }
.sf-menu li.m6 ul li div.dropdown { background:url('../images/arr_m6.png') 0px 12px no-repeat #FFF; }
.sf-menu li.m7 ul li div.dropdown { background:url('../images/arr_m7.png') 0px 12px no-repeat #FFF; }
.sf-menu li.m8 ul li div.dropdown { background:url('../images/arr_m7.png') 0px 12px no-repeat #FFF; }
.sf-menu li.m9 ul li div.dropdown { background:url('../images/arr_m9.png') 0px 12px no-repeat #FFF; }
.sf-menu li.m10 ul li div.dropdown { background:url('../images/arr_m10.png') 0px 12px no-repeat #FFF; }
.sf-menu li.m11 ul li div.dropdown { background:url('../images/arr_m11.png') 0px 12px no-repeat #FFF; }

.sf-menu li.m1 ul li:hover div.b { background:url('../images/arrow_m1.png') 0px 0px no-repeat #FFF; }
.sf-menu li.m2 ul li:hover div.b { background:url('../images/arrow_m2.png') 0px 0px no-repeat #FFF; }
.sf-menu li.m3 ul li:hover div.b { background:url('../images/arrow_m3.png') 0px 0px no-repeat #FFF; }
.sf-menu li.m4 ul li:hover div.b { background:url('../images/arrow_m4.png') 0px 0px no-repeat #FFF; }
.sf-menu li.m5 ul li:hover div.b { background:url('../images/arrow_m5.png') 0px 0px no-repeat #FFF; }
.sf-menu li.m6 ul li:hover div.b { background:url('../images/arrow_m6.png') 0px 0px no-repeat #FFF; }
.sf-menu li.m7 ul li:hover div.b { background:url('../images/arrow_m7.png') 0px 0px no-repeat #FFF; }
.sf-menu li.m8 ul li:hover div.b { background:url('../images/arrow_m7.png') 0px 0px no-repeat #FFF; }
.sf-menu li.m9 ul li:hover div.b { background:url('../images/arrow_m9.png') 0px 0px no-repeat #FFF; }
.sf-menu li.m10 ul li:hover div.b { background:url('../images/arrow_m10.png') 0px 0px no-repeat #FFF; }
.sf-menu li.m11 ul li:hover div.b { background:url('../images/arrow_m11.png') 0px 0px no-repeat #FFF; }

.sf-menu li ul li div.b { display:block; background:#E4E4E4; padding:0 10px 0 15px; }
.sf-menu li ul li div.b a { font-size:12px; font-family:Arial; }
.sf-menu li ul li div.b p { display:block; padding:10px 0 0 0; }
.sf-menu li ul li div.b p.last { border-bottom:0; padding:10px 0 10px 0; }

.sf-menu li ul li div.c { display:none; position:absolute; top:36px; margin-left:128px; min-width:150px; background:#FFF; padding:5px 10px 15px 15px; }
.sf-menu li ul li div.c a.v { display:block; height:26px; line-height:30px; font-size:13px; }
.sf-menu li.m1 ul li div.c { border-left:2px solid #f59c00; }
.sf-menu li.m2 ul li div.c { border-left:2px solid #085D58; }
.sf-menu li.m3 ul li div.c { border-left:2px solid #FA4B2A; }
.sf-menu li.m4 ul li div.c { border-left:2px solid #48A13B; }
.sf-menu li.m5 ul li div.c { border-left:2px solid #0ABBEF; }
.sf-menu li.m6 ul li div.c { border-left:2px solid #D20A11; }
.sf-menu li.m7 ul li div.c { border-left:2px solid #0A1CCE; }
.sf-menu li.m8 ul li div.c { border-left:2px solid #C06; }
.sf-menu li.m9 ul li div.c { border-left:2px solid #8f9100; }
.sf-menu li.m10 ul li div.c { border-left:2px solid #c500be; }
.sf-menu li.m11 ul li div.c { border-left:2px solid #677573; }


/* =Search
-------------------------------------------------------------- */
.searchbox { display:block; float:right; width:185px; height:34px; margin:0; background:url('../images/search.png') no-repeat; }
.searchbox input { border:none; background:none; width:145px; height:34px; line-height:34px; margin:auto 0 auto 10px; color:#666; font-style:italic; }


/* =Header
-------------------------------------------------------------- */
#dlp-header { display:block; width:100%; }
#dlp-header .widget { display:block; width:100%; padding:5px 0; }


/* =Header Above
-------------------------------------------------------------- */
#dlp-headerabove { display:block; width:100%; height:45px; }
#dlp-headerabove .widget { display:block; float:right; padding:0 5px; }


/* =Widget Social
-------------------------------------------------------------- */
.widget_text {margin-top:10px;}
.widget_text .textwidget{ margin-top:10px; }
.widget_text h3 { /*display:none; visibility:hidden;*/ }


/* =Header Below 1
-------------------------------------------------------------- */
#dlp-headerbelow1 { display:block; width:100%; margin:2px 0; height:27px; background:#E6E6E6; clear:both; }
#dlp-headerbelow1 h3 { display:block; float:left; min-width:70px; background:#88C541; line-height:27px; height:27px; margin:auto; padding:0 8px; font-size:13px; color:#FFF; }
#dlp-headerbelow1 div {
	display:block;
	float:none;
	width:auto;
	line-height:27px;
	height:27px;
	margin:auto 0;
	font-size:13px !important;
	color:#000;
	white-space: nowrap;
	font-weight: normal;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	overflow:hidden;
}
#dlp-headerbelow1 .tickercontainer { margin:auto 0; overflow:hidden; }
#dlp-headerbelow1 .tickercontainer .mask { position:relative; overflow:hidden; }
#dlp-headerbelow1 #breaking { position:relative; left:800px; list-style-type:none; }
#dlp-headerbelow1 #breaking li { float:left; margin:0 40px 0 0; padding:0 0 0 15px; white-space:nowrap; background:url('../images/dot_green.png') left no-repeat; }
#dlp-headerbelow1 #breaking a { color:#000; }


/* =Header Below 2
-------------------------------------------------------------- */
#dlp-headerbelow2 { display:block; width:100%; margin:2px 0; height:28px; background:#000; clear:both; }


/* =Widget Menu
-------------------------------------------------------------- */
.widget_nav_menu ul { display:block; float:right; }
.widget_nav_menu ul li { float:left; margin:0; padding:0 5px; }
.widget_nav_menu a { font-family:Arial; font-size:11px; color:#FFF; }


/* =Featured Post
-------------------------------------------------------------- */
.box-featured { display:block; width:100%; height:346px; clear:both; /*background:#333;*/ background:#000;}
.box-featured .outer {position:absolute; margin:0; max-width:440px; max-height:345px; overflow:hidden; width: 100%; height: 100%; text-align:center;}
.box-featured .outer img { opacity:0.3; filter:alpha(opacity=30); /*width: 100% !important; height: 100% !important;*/}
.box-featured .inner { position:absolute; z-index:100; width:100%; }
.box-featured .featured-large { float:left; width:440px; height:345px; border-bottom:1px solid #D2D2D2 !important; position:relative; }
.box-featured .featured-rest { float:left; width:550px; height:346px; }
.box-featured .featured-small { float:left; width:274px; height:172px; border-left:1px solid #D2D2D2 !important; border-bottom:1px solid #D2D2D2 !important; position:relative;  }
.box-featured .comments { display:block; position:relative; padding:5px 5px 0 0; color:#FFF; font-family:Arial; font-size:9px; text-align:right; }
.box-featured .featured-large h3 { font-family:Georgia; font-size:36px; line-height:1.2em; margin:15px 20px; background:transparent; }
.box-featured .featured-small h3 { font-family:Georgia; font-size:18px; line-height:1.2em; margin:5px 20px; background:transparent; }
.box-featured h3 a { color:#FFF; }
.box-featured .entry-meta { display:block; color:#FFF; font-size:11px; line-height:1.2em; margin:0 20px; background:transparent; }
.box-featured .entry-meta .meta-author { display:block; float:left; margin:5px 0;}
.box-featured .entry-meta .meta-date { display:block; float:left; margin:5px 0;}
.box-featured .entry-meta .meta-category { display:block; padding:10px 0; clear:both; background:transparent; }
.box-featured .entry-meta .meta-category a { padding:5px 10px; color:#FFF; font-size:11px; }


/* =Post
-------------------------------------------------------------- */
.single .post-category { display:block; float:left; margin:auto 15px; color:#FFF; font-family:Arial; font-size:13px; line-height:1.5em; padding:0 10px; }
.single .post-category a { color:#FFF; }
.single .post { display:block; clear:both; border-top:1px solid #D6D6D6 !important; border-right:1px solid #D6D6D6 !important; border-bottom:1px solid #D6D6D6 !important; }
.single .post h1 { font-family:Georgia; font-size:34px; line-height:1.2em; margin:0 15px 5px 15px; }
.single .post h2 {
	font-family: Georgia;
	font-size: 16px;
	line-height: 1.2em;
	margin: 0 15px 10px 0px;
	font-weight: bold;
}
.single .post h3 { font-family:Georgia; font-size:18px; line-height:1.2em; margin:0 15px 5px 5px; }
.single .post h4 { font-family:Georgia; font-size:16px; line-height:1.2em; margin:0 15px 5px 5px; }
.single .post .entry-meta { display:block; font-size:14px; line-height:1.4em; margin:0 15px; }
.single .post .meta-author { display:block; color:#9A9A9A; }
.single .post .meta-author a { color:#9A9A9A; }
.single .post .meta-date { display:block; color:#88C541; }
.single .post .entry-image { display:block; margin:0 15px 10px 15px; border:2px solid #B7B7B7; overflow:hidden; }
.single .post .entry-content { display:block; margin:12px; font-size:13px; line-height:1.5em; }
.single .post .comments { display:block; position:relative; padding:5px 5px 0 0; color:#FFF; font-family:Arial; font-size:11px; text-align:right; }

.single .prepost { display:block; width:100%; }

.single .prepost .post-source { display:block; /*float:left;*/ margin:auto 0 auto 0; height:31px; line-height:31px; background:#000; border-bottom: 2px solid #FFF; }
.single .prepost .post-source .title { display:inline-block; float:left; margin:auto 15px; font-size:16px; color:#88C541; }
.single .prepost .post-source .source { display:inline-block; float:left; margin:auto 10px auto 0; color:#FFF; font-size:13px; }
.single .prepost .post-source .source a { color:#FFF; font-size:13px; }

.single .prepost .post-tags { display:block; float:none; margin:auto 0; height:31px; line-height:31px; background:#000; }
.single .prepost .post-tags .title { display:inline-block; float:left; margin:auto 15px; font-size:16px; color:#88C541; }
.single .prepost .post-tags .tags { display:inline-block; float:left; margin:auto 0; color:#FFF; font-size:13px; white-space:nowrap;width:585px;overflow: hidden;  }
.single .prepost .post-tags .tags a { color:#fff; font-size:13px; padding:0 0 0 5px; }

.single #single-bottom { border-top:1px solid #DCDCDC; border-right:1px solid #DCDCDC; border-bottom:1px solid #DCDCDC;  }
.single #single-bottom .xoxo { margin:5px; background:#F1F1F1; }
.single #single-bottom .xoxo li { display:inline-block; vertical-align:middle; float:left;}
.single #single-bottom .xoxo li:first-child { vertical-align:top; }

.single #single-bottom-cy { border-top:1px solid #DCDCDC; border-right:1px solid #DCDCDC; border-bottom:1px solid #DCDCDC;  }
.single #single-bottom-cy .xoxo { margin:5px; background:#F1F1F1; }
.single #single-bottom-cy .xoxo li { display:inline-block; vertical-align:middle; float:left;}
.single #single-bottom-cy .xoxo li:first-child { vertical-align:top; }


/* =page
-------------------------------------------------------------- */
.post-page .page { display:block; clear:both; border-top:1px solid #D6D6D6 !important; border-right:1px solid #D6D6D6 !important; border-bottom:1px solid #D6D6D6 !important; }
.post-page .page h1 { font-family:Georgia; font-size:34px; line-height:1.2em; margin:0 15px 5px 15px; }
.post-page .page .entry-content { display:block; margin:15px; font-size:13px; line-height:1.5em; }


/* =Category
-------------------------------------------------------------- */
.category .header { display:block; padding:23px 0 0 0; }
.category .header .title { display:block; float:left; margin:auto 0; height:48px; line-height:48px; color:#FFF; font-size:24px; padding:0 15px; }
.category .header .title a { color:#FFF; }
.category .posts { display:block; width:659px; border-top:1px solid #D6D6D6 !important; border-right:1px solid #D6D6D6 !important; }
.category .posts .post { display:block; padding:15px; border-bottom:1px solid #D6D6D6 !important; overflow:auto; }
.category .posts .post .left { display:block; float:left; width:150px; }
.category .posts .post .right { display:block; float:left; width:465px; padding:0 0 0 14px; }
.category .posts .post .entry-image { display:block; /*position:relative; top:-14px; z-index:-1;*/ margin-top: -14px;}
.category .posts .post .comments { display:block; position:relative; padding:0 2px 0 0; color:#FFF; font-family:Arial; font-size:9px; text-align:right; }
.category .posts .post h3 { display:block; font-family:Georgia; font-size:17px; font-weight:bold; color:#000; line-height:1.2em; }
.category .posts .post h3 a { color:#000; }
.category .posts .post .meta-author { display:block; font-size:11px; color:#000; line-height:1.5em; }
.category .posts .post .meta-author a { font-weight:bold; color:#000; }
.category .posts .post .short-content { display:block; font-size:13px; color:#000; line-height:1.5em; }
.category .posts .post .meta-date { display:block; font-size:10px; color:#000; }


/* =Category Video
-------------------------------------------------------------- */
.category-video .header { display:block; padding:23px 0 0 0; }
.category-video .header .title { display:block; float:left; margin:auto 0; height:48px; line-height:48px; color:#FFF; font-size:24px; padding:0 15px; background:#000; }
.category-video .posts { width:659px; border-top:1px solid #D6D6D6 !important; border-right:1px solid #D6D6D6 !important; border-bottom:1px solid #D6D6D6 !important; background:#F2F2F2; font-size:11px; }
.category-video .posts .post { float:left; padding:15px 10px; width:143px; }
.category-video .posts .post img { display:block; margin:0 auto; border:4px solid #999; }
.category-video .posts .post p { padding:5px 10px; }
.category-video .posts .post a { color:#000; }


/* =Tag
-------------------------------------------------------------- */
.tag .header { display:block; padding:23px 0 0 0; }
.tag .header .title { display:block; float:left; margin:auto 0; height:48px; line-height:48px; color:#FFF; font-size:24px; padding:0 15px; background:#88C541; }
.tag .header .title a { color:#fff; }
.tag .posts { display:block; width:659px; border-top:1px solid #D6D6D6 !important; border-right:1px solid #D6D6D6 !important; }
.tag .posts .post { display:block; padding:15px; border-bottom:1px solid #D6D6D6 !important; overflow:auto; }
.tag .posts .post .left { display:block; float:left; width:150px; }
.tag .posts .post .right { display:block; float:left; width:465px; padding:0 0 0 14px; }
.tag .posts .post .entry-image { display:block; /*position:relative; top:-14px; z-index:-1;*/ margin-top: -14px;}
.tag .posts .post .comments { display:block; position:relative; padding:0 2px 0 0; color:#FFF; font-family:Arial; font-size:9px; text-align:right; }
.tag .posts .post h3 { display:block; font-family:Georgia; font-size:17px; font-weight:bold; color:#000; line-height:1.2em; }
.tag .posts .post h3 a { color:#000; }
.tag .posts .post .meta-author { display:block; font-size:11px; color:#000; line-height:1.5em; }
.tag .posts .post .meta-author a { font-weight:bold; color:#000; }
.tag .posts .post .short-content { display:block; font-size:13px; color:#000; line-height:1.5em; }
.tag .posts .post .meta-date { display:block; font-size:10px; color:#000; }


/* =Author
-------------------------------------------------------------- */
.author .header { display:block; padding:23px 0 0 0; }
.author .header .title { display:block; float:left; margin:auto 0; height:48px; line-height:48px; color:#FFF; font-size:24px; padding:0 15px; background:#88C541; }
.author .header .title a { color:#fff; }
.author .posts { display:block; width:659px; border-top:1px solid #D6D6D6 !important; border-right:1px solid #D6D6D6 !important; }
.author .posts .post { display:block; padding:15px; border-bottom:1px solid #D6D6D6 !important; overflow:auto; }
.author .posts .post .left { display:block; float:left; width:150px; }
.author .posts .post .right { display:block; float:left; width:465px; padding:0 0 0 14px; }
.author .posts .post .entry-image { display:block;/* position:relative; top:-14px; z-index:-1;*/ margin-top: -14px;}
.author .posts .post .comments { display:block; position:relative; padding:0 2px 0 0; color:#FFF; font-family:Arial; font-size:9px; text-align:right; }
.author .posts .post h3 { display:block; font-family:Georgia; font-size:17px; font-weight:bold; color:#000; line-height:1.2em; }
.author .posts .post h3 a { color:#000; }
.author .posts .post .meta-author { display:block; font-size:11px; color:#000; line-height:1.5em; }
.author .posts .post .meta-author a { font-weight:bold; color:#000; }
.author .posts .post .short-content { display:block; font-size:13px; color:#000; line-height:1.5em; }
.author .posts .post .meta-date { display:block; font-size:10px; color:#000; }


/* =Search
-------------------------------------------------------------- */
.search .header { display:block; padding:23px 0 0 0; }
.search .header .title { display:block; float:left; margin:auto 0; height:48px; line-height:48px; color:#FFF; font-size:24px; padding:0 15px; background:#88C541; }
.search .header .title a { color:#FFF; }
.search .posts { display:block; width:659px; border-top:1px solid #D6D6D6 !important; border-right:1px solid #D6D6D6 !important; }
.search .posts .post { display:block; padding:15px; border-bottom:1px solid #D6D6D6 !important; overflow:auto; }
.search .posts .post .left { display:block; float:left; width:150px; }
.search .posts .post .right { display:block; float:left; width:465px; padding:0 0 0 14px; }
.search .posts .post .entry-image { display:block; /*position:relative; top:-14px; z-index:-1;*/ margin-top: -14px;}
.search .posts .post .comments { display:block; position:relative; padding:0 2px 0 0; color:#FFF; font-family:Arial; font-size:9px; text-align:right; }
.search .posts .post h3 { display:block; font-family:Georgia; font-size:17px; font-weight:bold; color:#000; line-height:1.2em; }
.search .posts .post h3 a { color:#000; }
.search .posts .post .meta-author { display:block; font-size:11px; color:#000; line-height:1.5em; }
.search .posts .post .meta-author a { font-weight:bold; color:#000; }
.search .posts .post .short-content { display:block; font-size:13px; color:#000; line-height:1.5em; }
.search .posts .post .meta-date { display:block; font-size:10px; color:#000; }


/* =404
-------------------------------------------------------------- */
.error404 .header { display:block; padding:23px 0 0 0; }
.error404 .header .title { display:block; float:left; margin:auto 0; height:48px; line-height:48px; color:#FFF; font-size:24px; padding:0 15px; background:#88C541; }
.error404 .posts { display:block; width:659px; border-top:1px solid #D6D6D6 !important; border-right:1px solid #D6D6D6 !important; }
.error404 .posts .post { display:block; padding:15px; border-bottom:1px solid #D6D6D6 !important; overflow:auto; }


/* =Comments
-------------------------------------------------------------- */
#comments-title h3 { float:left; height:30px; line-height:30px; font-size:20px; padding:0 15px; color:#FFF; background:#88C541; }
#comments { clear:both; border-top:1px solid #D6D6D6 !important; border-right:1px solid #D6D6D6 !important; border-bottom:1px solid #D6D6D6 !important; }
#comments-list li { margin:30px 15px; }
#comments-list li .comment-avatar { float:left; }
#comments-list li .comment-meta { float:none; margin:0 0 0 52px; }
#comments-list li .comment-author { line-height:1.5em; font-size:12px; font-weight:bold; color:#444; }
#comments-list li .comment-date { line-height:1.5em; font-size:11px; font-style:italic; }
#comments-list li .comment-unapproved { line-height:1.5em; font-size:11px; color:#FA4B2A; }
#comments-list li .comment-content { border-top:1px solid #D6D6D6; padding:5px 0; margin:5px 0; }

#respond { margin:30px 15px; }
#respond h3 { line-height:1.5em; font-size:20px; font-weight:bold; }
#respond .form-section { display:block; clear:both; }
#respond .form-section .form-label { float:left; font-size:13px; height:35px; line-height:35px; margin:auto 20px; }
#respond .form-section .form-input { float:left; height:35px; line-height:35px; margin:auto 0; }

#respond .form-submit #submit { border:none; width:104px; height:28px; background:url('../images/bg-btn-comment.png') no-repeat; font-size:13px; font-weight:bold; cursor:pointer; }
#respond input, #respond textarea { -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; border:solid 1px #DDD; border-top-color:#CCC; background:#FFF url('../images/bg-form.png') repeat-x left 1px; padding:6px; }
#respond textarea { height:150px; width: 620px;}


/* =Navigation
-------------------------------------------------------------- */
.navigation { display:block; margin:20px 10px; }
.navigation a { color:#000; }
.nav-previous { float:left; width:50%; }
.nav-next { float:right; width:50%; text-align:right; }
#nav-above, #nav-below { width:100%; }
#nav-above { display:none; }
#nav-below { padding:0 0 10px 0; }
.paged #nav-above { display:block; padding:0 0 44px 0; }


/* =Footer
-------------------------------------------------------------- */
#footer .boxes { display:block; background:#000; padding:0; min-height:350px; overflow:auto;  }
#footer .boxes .box { float:left; width:205px; float:left; background:url('../images/vline.png') top left no-repeat; min-height:350px; padding:0 20px; color:#FFF; }
#footer .boxes .box h3 { font-size:16px; font-weight:bold; color:#88C541; padding:20px 0 15px 0; }
#footer .boxes .box h3 a{ font-size:16px; font-weight:bold; color:#88C541; padding:20px 0 15px 0; }
#footer .boxes .box h2 { font-size:16px; font-weight:bold; color:#88C541; padding:20px 0 15px 0; }
#footer .boxes .box a { font-size:11px; font-weight:bold; color:#D0D0D0; }
#footer .boxes .box ul li { padding:0 0 10px 0; line-height:1.2em; }
#footer .boxes .box .blogroll { list-style-type:disc !important; }
#footer .boxes .box .blogroll li { list-style-position:inside !important; }
#footer .boxes .box .post-stats { font-size:11px; color:#D0D0D0; }
